RubyGems Navigation menu

rails 0.9.1

Rails is a framework for building web-application using CGI, FCGI, mod_ruby, or WEBrick on top of either MySQL, PostgreSQL, or SQLite with eRuby-based templates.

Versions:

  1. 6.1.4 - June 24, 2021 (6.5 KB)
  2. 6.1.3.2 - May 05, 2021 (6.5 KB)
  3. 6.1.3.1 - March 26, 2021 (6.5 KB)
  4. 6.1.3 - February 17, 2021 (6.5 KB)
  5. 6.1.2.1 - February 10, 2021 (6.5 KB)
  6. 0.9.1 - July 25, 2009 (36 KB)
Show all versions (397 total)

Runtime Dependencies (4):

  • actionmailer >= 0.5.0
  • actionpack >= 1.0.1
  • activerecord >= 1.2.0
  • rake >= 0.4.11
  • Owners:

    SHA 256 checksum:

    e4fdddacb663ec8b7d3a01e6db74edbcd61e503c674ab2f222e78f91fb7daa01

    Total downloads 294,300,747

    For this version 3,309

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: > 0.0.0

    Links: